body {
	background-color: #e7dada;
	margin: 0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#container {
	background-color: white;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 2px 2px 5px #999;
}

header {
	background-color: white;
	text-align: center;
	margin: 0;
}

header img{
	margin: 0;
	max-width: 100%; 
    height: auto;
}

nav {
    border-width:0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: green;
}

nav li {
	display: inline;
}

nav li a {
    display: inline-block;
    color: #ffffea;
    padding: 8px 16px;
    text-decoration: none;
}

/* Change the link color on hover */
nav li a:hover {
    background-color: darkgreen;
    color: white;
}

nav li .active {
	background-color: lightgreen;
	color: black;
}

#map {
  height: 300px;
  width: 100%;
}

footer {
	clear: both;
	background-color: #7e7e7e;
	color:white;
	text-align: right;
}

footer a{
	text-decoration: none;
	font-weight: bold;
	color:white;
}

article {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
}
.image-wrapper {
	width: 66%;
	display: block;
	margin: auto;
	padding-right: 25px;
	padding-bottom: 10px;
}
.image-wrapper img {
	width: 100%;
}

.image-wrapper span {
	font-family: sans-serif;
	font-size: 10px;
	color: #ccc;
}

.article-meta {
	font-family: sans-serif;
	color: #aaa;
	font-size: 16px;
}
p {
	font-family: 'Lato';
	font-size: 20px;
}

p.direccion {
	font-size: 15px;
}

article h1, h2, h3 {
	text-align: center;
}

article h1 {
	font-size: 21px;
}
article h2 {
	font-size: 18px;
}
article h3 {
	font-size: 15px;
}

table {
    border-collapse: collapse;
    border: 1px solid green;
    width: 100%;
    font-size: 14px;
}

th, td {
    text-align: left;
    padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2}

th {
    background-color: #4CAF50;
    color: white;
/*    width: 50%; */
}

#contenedor{
    
}

#busquedadatos{
    float: left;
    width: 40%;
    padding: 5px;
}

#infolibros{
    float: left;
    width: 57%;
    padding: 5px;
	/* background-color:lightgrey; */
}

#infolibros p{
    font-family: sans-serif;
    font-size: 14px;
    color: darkblue;
}

#ubicacion{
    float: left;
	margin-left: 10%;
    width: 40%;
    padding: 5px;
}

#contacto{
	float: left;
    width: 40%;
    padding: 5px;
}

textarea{
	width:97%;
}

#contacto table th{
	background-color: lightgrey;
}

#pie{
    clear: both;
}

input[type=text], [type=email], [type=password], [type=number], [type=number], select {
    width: 100%;
    padding: 5px 0px; 
/*  margin: 8px 0; */
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit], [type=button], div.input {
    width: 100%; 
    background-color: green;
    color: white;
    padding: 10px 10px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: grey;
}